ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3ad5c5f6-02b7-11ed-ba88-005056a5c4e8"
    Код: "000003454"
    UIDСценария: "3c9c99f4-02b2-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Расчет цен СКД"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Расчет цен СКД"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

